.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.829000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.678223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.858000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.947571;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.348057,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.348057,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.348057,0.000000,0.000000,0.386731,0,0);}
.m6{transform:matrix(0.348058,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.348058,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.348058,0.000000,0.000000,0.386731,0,0);}
.m1{transform:matrix(0.363528,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.363528,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.363528,0.000000,0.000000,0.386731,0,0);}
.m0{transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.386731,0.000000,0.000000,0.386731,0,0);}
.m4{transform:matrix(0.454409,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.454409,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.454409,0.000000,0.000000,0.386731,0,0);}
.m5{transform:matrix(0.464078,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.464078,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.464078,0.000000,0.000000,0.386731,0,0);}
.m2{transform:matrix(0.502751,0.000000,0.000000,0.386731,0,0);-ms-transform:matrix(0.502751,0.000000,0.000000,0.386731,0,0);-webkit-transform:matrix(0.502751,0.000000,0.000000,0.386731,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.772000px;}
._2{margin-left:-2.624000px;}
._3{margin-left:-1.152000px;}
._1{width:1.792000px;}
._5{width:4.541784px;}
._0{width:10.080000px;}
.fc4{color:rgb(15,171,75);}
.fc0{color:rgb(195,233,193);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(10,129,55);}
.fsa{font-size:24.548800px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:31.111200px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:68.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2d{bottom:6.706541px;}
.y3b{bottom:7.202021px;}
.y3d{bottom:10.781607px;}
.y36{bottom:13.875613px;}
.y35{bottom:13.922330px;}
.y3c{bottom:14.696721px;}
.y2c{bottom:16.761557px;}
.y3a{bottom:18.594509px;}
.y12{bottom:26.263548px;}
.y34{bottom:26.684466px;}
.y39{bottom:29.987152px;}
.y1{bottom:32.485437px;}
.y2a{bottom:36.964560px;}
.y2e{bottom:37.442715px;}
.y33{bottom:39.446602px;}
.y11{bottom:40.185878px;}
.y2b{bottom:48.672311px;}
.y32{bottom:52.208738px;}
.y28{bottom:52.434589px;}
.y10{bottom:54.108208px;}
.y27{bottom:60.352063px;}
.y31{bottom:64.970874px;}
.y29{bottom:67.946076px;}
.yf{bottom:68.030538px;}
.ye{bottom:81.952868px;}
.yd{bottom:95.875198px;}
.y38{bottom:104.191625px;}
.yc{bottom:109.797528px;}
.yb{bottom:123.719858px;}
.y37{bottom:125.752209px;}
.ya{bottom:137.642188px;}
.y9{bottom:151.564518px;}
.y8{bottom:165.486849px;}
.y25{bottom:167.053575px;}
.y7{bottom:179.409179px;}
.y24{bottom:185.616682px;}
.y6{bottom:193.331509px;}
.y23{bottom:204.179788px;}
.y5{bottom:207.253839px;}
.y22{bottom:222.742895px;}
.y30{bottom:224.739512px;}
.y41{bottom:240.227331px;}
.y42{bottom:241.124238px;}
.y21{bottom:241.306002px;}
.y43{bottom:245.000524px;}
.y18{bottom:253.661606px;}
.y20{bottom:259.869109px;}
.y17{bottom:267.583936px;}
.y1f{bottom:278.432216px;}
.y16{bottom:281.506266px;}
.y15{bottom:295.428596px;}
.y1e{bottom:296.995322px;}
.y14{bottom:309.350926px;}
.y1d{bottom:315.558429px;}
.y13{bottom:323.273256px;}
.y1c{bottom:334.121536px;}
.y1a{bottom:369.535612px;}
.y1b{bottom:376.937651px;}
.y19{bottom:384.386098px;}
.y3e{bottom:443.469528px;}
.y3f{bottom:444.366435px;}
.y40{bottom:448.242721px;}
.y26{bottom:459.436893px;}
.y4{bottom:462.129781px;}
.y2f{bottom:465.822293px;}
.y3{bottom:482.553685px;}
.y2{bottom:482.564359px;}
.h15{height:18.485246px;}
.hf{height:20.384000px;}
.h13{height:21.476000px;}
.he{height:22.648954px;}
.h6{height:23.392000px;}
.h4{height:23.648000px;}
.h11{height:24.544000px;}
.h10{height:24.576000px;}
.h7{height:27.648000px;}
.ha{height:30.680000px;}
.h12{height:30.720000px;}
.hd{height:32.032000px;}
.h2{height:35.472000px;}
.h9{height:37.652344px;}
.h8{height:40.936000px;}
.h14{height:44.597864px;}
.hc{height:49.504000px;}
.h5{height:52.632000px;}
.h3{height:53.208000px;}
.h16{height:55.296000px;}
.hb{height:88.174757px;}
.h1{height:529.048544px;}
.h0{height:594.019417px;}
.w3{width:189.649981px;}
.w2{width:191.818770px;}
.w1{width:891.029126px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:10.399981px;}
.x11{left:23.203883px;}
.x7{left:24.750809px;}
.xb{left:26.555917px;}
.x18{left:28.439608px;}
.x17{left:29.540400px;}
.x1{left:32.485437px;}
.x12{left:46.407767px;}
.x16{left:66.551522px;}
.x9{left:68.199772px;}
.x14{left:79.547553px;}
.x13{left:81.251647px;}
.x19{left:91.625639px;}
.xe{left:95.641612px;}
.xa{left:110.194933px;}
.x15{left:161.859308px;}
.xd{left:255.896449px;}
.x1b{left:295.794289px;}
.x1a{left:296.894927px;}
.x8{left:306.291262px;}
.x1c{left:362.074017px;}
.x6{left:391.244083px;}
.x5{left:393.306444px;}
.xf{left:425.404531px;}
.x1e{left:538.330097px;}
.x1d{left:539.430735px;}
.x1f{left:604.609979px;}
.x4{left:743.020680px;}
.x10{left:769.239831px;}
.x2{left:774.006063px;}
.x3{left:835.182483px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.113105pt;}
._2{margin-left:-2.261690pt;}
._3{margin-left:-0.992937pt;}
._1{width:1.544569pt;}
._5{width:3.914676pt;}
._0{width:8.688201pt;}
.fsa{font-size:21.159217pt;}
.fs9{font-size:24.133891pt;}
.fs8{font-size:26.815511pt;}
.fs2{font-size:27.581590pt;}
.fs4{font-size:31.029289pt;}
.fs5{font-size:34.476987pt;}
.fs7{font-size:37.924686pt;}
.fs0{font-size:41.372385pt;}
.fs3{font-size:48.267782pt;}
.fs6{font-size:58.610879pt;}
.fs1{font-size:62.058577pt;}
.y0{bottom:0.000000pt;}
.y2d{bottom:5.780533pt;}
.y3b{bottom:6.207600pt;}
.y3d{bottom:9.292933pt;}
.y36{bottom:11.959733pt;}
.y35{bottom:12.000000pt;}
.y3c{bottom:12.667467pt;}
.y2c{bottom:14.447200pt;}
.y3a{bottom:16.027067pt;}
.y12{bottom:22.637200pt;}
.y34{bottom:23.000000pt;}
.y39{bottom:25.846667pt;}
.y1{bottom:28.000000pt;}
.y2a{bottom:31.860667pt;}
.y2e{bottom:32.272800pt;}
.y33{bottom:34.000000pt;}
.y11{bottom:34.637200pt;}
.y2b{bottom:41.951867pt;}
.y32{bottom:45.000000pt;}
.y28{bottom:45.194667pt;}
.y10{bottom:46.637200pt;}
.y27{bottom:52.018933pt;}
.y31{bottom:56.000000pt;}
.y29{bottom:58.564400pt;}
.yf{bottom:58.637200pt;}
.ye{bottom:70.637200pt;}
.yd{bottom:82.637200pt;}
.y38{bottom:89.805333pt;}
.yc{bottom:94.637200pt;}
.yb{bottom:106.637200pt;}
.y37{bottom:108.388933pt;}
.ya{bottom:118.637200pt;}
.y9{bottom:130.637200pt;}
.y8{bottom:142.637200pt;}
.y25{bottom:143.987600pt;}
.y7{bottom:154.637200pt;}
.y24{bottom:159.987600pt;}
.y6{bottom:166.637200pt;}
.y23{bottom:175.987600pt;}
.y5{bottom:178.637200pt;}
.y22{bottom:191.987600pt;}
.y30{bottom:193.708533pt;}
.y41{bottom:207.057867pt;}
.y42{bottom:207.830933pt;}
.y21{bottom:207.987600pt;}
.y43{bottom:211.172000pt;}
.y18{bottom:218.637200pt;}
.y20{bottom:223.987600pt;}
.y17{bottom:230.637200pt;}
.y1f{bottom:239.987600pt;}
.y16{bottom:242.637200pt;}
.y15{bottom:254.637200pt;}
.y1e{bottom:255.987600pt;}
.y14{bottom:266.637200pt;}
.y1d{bottom:271.987600pt;}
.y13{bottom:278.637200pt;}
.y1c{bottom:287.987600pt;}
.y1a{bottom:318.511867pt;}
.y1b{bottom:324.891867pt;}
.y19{bottom:331.311867pt;}
.y3e{bottom:382.237333pt;}
.y3f{bottom:383.010400pt;}
.y40{bottom:386.351467pt;}
.y26{bottom:396.000000pt;}
.y4{bottom:398.321067pt;}
.y2f{bottom:401.503733pt;}
.y3{bottom:415.924933pt;}
.y2{bottom:415.934133pt;}
.h15{height:15.932890pt;}
.hf{height:17.569473pt;}
.h13{height:18.510695pt;}
.he{height:19.521692pt;}
.h6{height:20.162142pt;}
.h4{height:20.382795pt;}
.h11{height:21.155079pt;}
.h10{height:21.182661pt;}
.h7{height:23.830494pt;}
.ha{height:26.443849pt;}
.h12{height:26.478326pt;}
.hd{height:27.609172pt;}
.h2{height:30.574192pt;}
.h9{height:32.453485pt;}
.h8{height:35.283749pt;}
.h14{height:38.440000pt;}
.hc{height:42.668720pt;}
.h5{height:45.364820pt;}
.h3{height:45.861289pt;}
.h16{height:47.660987pt;}
.hb{height:76.000000pt;}
.h1{height:456.000000pt;}
.h0{height:512.000000pt;}
.w3{width:163.464000pt;}
.w2{width:165.333333pt;}
.w1{width:768.000000pt;}
.w0{width:824.000000pt;}
.x0{left:0.000000pt;}
.xc{left:8.964000pt;}
.x11{left:20.000000pt;}
.x7{left:21.333333pt;}
.xb{left:22.889200pt;}
.x18{left:24.512800pt;}
.x17{left:25.461600pt;}
.x1{left:28.000000pt;}
.x12{left:40.000000pt;}
.x16{left:57.362400pt;}
.x9{left:58.783067pt;}
.x14{left:68.564000pt;}
.x13{left:70.032800pt;}
.x19{left:78.974400pt;}
.xe{left:82.435867pt;}
.xa{left:94.979733pt;}
.x15{left:139.510533pt;}
.xd{left:220.563467pt;}
.x1b{left:254.952400pt;}
.x1a{left:255.901067pt;}
.x8{left:264.000000pt;}
.x1c{left:312.080533pt;}
.x6{left:337.222933pt;}
.x5{left:339.000533pt;}
.xf{left:366.666667pt;}
.x1e{left:464.000000pt;}
.x1d{left:464.948667pt;}
.x1f{left:521.128267pt;}
.x4{left:640.427867pt;}
.x10{left:663.026800pt;}
.x2{left:667.134933pt;}
.x3{left:719.864400pt;}
}
